Subject: Re: Propositions sécurité publique
From: Valentine Altmayer <[email-masked]>
To: "didier casas (perso)" <[email-masked]>
Cc: Simon RIONDET <[email-masked]>, Antoine Besson <[email-masked]>, Gilles Sanson <[email-masked]>, Laurent Hottiaux <[email-masked]>, Pierre Milan <[email-masked]>, "[email-masked]" <[email-masked]>, Naïma Makri <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, bertrand soubelet <[email-masked]>, Hervé GRANDJEAN <[email-masked]>, Quentin Lafay <[email-masked]>, Cédric Merlaud <[email-masked]>
Date: Mon, 5 Dec 2016 12:46:21 +0100

Bonjour à tous,

Merci pour ces réflexions, néanmoins j'ai quelques questions/remarques :

   - Sur la LD, Antoine, peux tu expliquer pourquoi tu penses que la mise
   en place de sommations et le rapprochement de la police avec la gendarmerie
   est intéressante ? Je souhaiterais également obtenir des arguments contre
   la proposition de LD si vous en avez pour laisser le choix à EM. Je suis
   par ailleurs tout à fait d'accord sur la nécessité de protection
   administrative.

   - Sur la police de proximité, il ne s'agit pas ici de discuter
   immobilier effectivement.

   - Pour le bloc OPJ en formation initiale des GPX, je suis d'accord avec
   l'argument du risque de baisse de niveau et la nécessité de créer une
   filière d'enquêteurs + procéduriers. Néanmoins, le Code de procédure
   pénale, tel qu'il existe aujourd'hui fait de l'OPJ l'homme à tout faire de
   la procédure pénale, perdant ainsi le sens de sa qualification qui est
   d'assurer une protection plus appuyée de la procédure et de la GAV. Dans
   nos services, les gardiens de la paix ne souhaitent plus devenir OPJ en
   raison des contraintes, des responsabilités et de l'absence de valorisation
   qui sont associées à la qualification. Par ailleurs, il s'agirait de faire
   passer le bloc au moment de la formation initiale, sans accorder la
   qualification à ceux qui échouent à cet examen.

   - Sur le concours spécifique, je suis d'accord cette mesure est fragile.
   Elle était surtout proposée en projet afin d'ouvrir la discussion sur la
   mixité des fonctionnaires dans les quartiers. Nous en discuterons ce soir.

   - Simon, concernant ta question sur le fonctionnement de l'IGPN/IGGN,
   l'enjeu était de remettre un filtre dans les saisines qu'ils adressent aux
   services opérationnels pour libérer ces services de toutes les enquêtes
   simples et sans suites, et pour rendre cohérente l'action de l'IGPN.
   Aujourd'hui, si une personne écrit à l'IGPN pour se plaindre du
   comportement des policiers d'un service, c'est le service mis en cause qui
   répond directement à cette personne.

A ce soir pour ceux qui seront là,

VA

Le 4 décembre 2016 à 23:35, didier casas (perso) <[email-masked]> a
écrit :

> Bonjour à tous.
>
> Je prends connaissance avec grand intérêt des échanges ci-desssous. Ils
> inspirent les modestes observations ci-dessous.
>
> - Sur la police de proximité, assez d’accord intuitivement sur l’aspect
> immobilier des choses. Pour des raisons de coût et d’effectivité,
> l’essentiel n’est pas dans l’immeuble à mon avis
> - Je vois que le début se poursuit sur la LD et la « présomption de LD ».
> Pour ma part, vous le savez, je ne suis pas spontanément favorable à cette
> évolution. Ma préférence va plutôt ) des aménagements permettant de limiter
> la pression administrative et judiciaire sur le policier sans en passer par
> une exonération de responsabilité pénale de principe sauf exception. Mais
> je reconnais que dans le contexte, le débat est compliqué. Il faudra que le
> groupe fasse une proposition à EM pour arbitrage. Merci Valentine de
> préparer cela.
> - Pas très fan non plus de l’idée OPJ/Gardien de la paix.
> - Sur les concours pour les jeunes gens des quartiers. C’est une question
> en relativement ancienne qui se présente en habits neufs… Je ne sais pas ce
> qui se pratique pour la voie d’accès particulière au concours de
> commissaire dont il est question, mais je crois qu’il faut trouver un
> système qui réunisse les critères suivants : le concours doit aboutir au
> même corps, à la même formation, de sorte qu’il n’y ait pas deux corps
> distincts et des hiérarchies implicites qui s’instaurent. Il faut trouver
> un mécanisme pour rendre attractif et réaliste l’accès au concours : le
> mieux n’est-il pas, de façon pragmatique, de restaurer les adjoints de
> sécurité et d’opérer en leur sein une sélection (on choisit ceux qui on bon
> esprit, le niveau, le potentiel….) qui auront un accès privilégié au
> concours (ils sont d’office admissibles, ou bénéficient d’un bonus,….) ?
>
> Sur le reste, je trouve que nous avançons bien.
>
> Merci.
>
> D
>
>
>
>
> Le 5 déc. 2016 à 02:31, Simon RIONDET <[email-masked]> a écrit :
>
> Bonsoir a tous,
>
> Je ne pourrais êtrge present demain soir.
> En pièce jointe quelques éléments que j'ai rapidement inclus dans le
> documents sur les propositions.
>
> Je me permets aussi de rebondir sur les propos d'Antoine Besson.
>
> *Sur **le rapport police-population et la police de proximité*
>
> -
>
> -          Sur la police de proximité : je ne crois pas que la France ait
> les moyens de revenir en arrière notamment en multipliant les implantations
> immobilières couteuses financièrement et en effectif. Il y a néanmoins un
> effort essentiel à fournir sur la formation initiale afin de donner le goût
> du contact aux agents. Contrairement à la gendarmerie (les explications
> sont nombreuses : pas la même activité, ni la même population…), les agents
> de PN développent bien moins les contacts locaux, souvent par manque de
> formation et d’incitations (on les oriente peu là-dessus). Au-delà des
> concepts, c’est plutôt un état d’esprit à inculquer (j’ai suivi il y a 10
> ans une préparation militaire gendarmerie de seulement 3 semaines et ce
> point était essentiel). Les référents police population doivent également
> être plus que des coquilles vides et être en capacité de développer un vrai
> réseau local en étant identifiés et accessibles.
> Si je partage le même constat de l'importance du contact avec la
> population. je ne vois pas de nécessité a avoir une création
> d'implantations immobilières nombreuses et couteuses. la police de
> proximité ne doit pas se faire dans des bureaux mais par des policiers au
> contact d'un quartier/zone définie, avec de vrais engagements en matière de
> projets mais aussi une vraie latitude. Il s'agit d'autonomiser les
> policiers de proximité et leur permettre d'être des acteurs/décideurs d'une
> politique locale qui doit s'adapter et non être issue d'une vision jacobine
> qui applique les mêmes recettes sur tout le territoire.
>
>
> 4)      *Sur la procédure pénale*
>
>
> -          Oralisation : oui, à condition d’être en capacité de filmer
> les auditions afin d’éviter les consultations ultérieures. Des PV très
> simplifiés de résumé des points essentiels permettraient de disposer quand
> même d’une procédure compréhensible.
>
>
> -          OPJ : je suis contre l’idée de faire passer l’OPJ en école de
> gardiens car cela conduira à poursuivre la baisse de qualité de la
> procédure pénale policière et retirera un levier de reconnaissance en
> service (même si je conviens qu’il y a de moins en moins de volontaires…).
> Les prérogatives de l’OPJ sont trop importantes à mes yeux pour confier
> cette qualification au « tout venant ».
> AMon experience en police judiciaire est qu'il faut distinguer la qualité
> judiciaire du metier d'enquêteur pour lequel les policiers ne sont
> finalement pas formés. Il faut qu'une filière (supposant une formation
> spécifique à l'enquête et non à la maitrise de la procédure pénale soit
> créée)
>
>
> En espérant que ces quelques éléments pourront contribuer à vos
> discussions demain soir.
>
> Bonne soirée
>
> Simon RIONDET
>
>
> ------------------------------
> *De :* Antoine Besson <[email-masked]>
> *Envoyé :* dimanche 4 décembre 2016 15:24
> *À :* [email-masked]; 'Gilles Sanson'; 'Hottiaux Laurent';
> 'Pierre Milan'; [email-masked]; 'Naïma Makri'; marianne.tarpin@gmail.
> com; [email-masked]; [email-masked]; 'bertrand soubelet'
> *Cc :* 'Didier Casas'; 'Hervé GRANDJEAN'; 'Quentin LAFAY'; 'Cédric
> Merlaud'
> *Objet :* RE: Propositions sécurité publique
>
> Bonjour Valentine,
>
>
> Tout d'abord, merci de m'avoir inclus dans le groupe, pour tes envois et
> pour l’invitation à la réunion de demain, à laquelle je ne pourrai pas
> participer.
>
>
> Je profite de l’occasion pour vous communiquer si vous ne les avez pas
> encore eues les orientations d'un prochain projet de loi dit sécurité
> publique qui devrait être présenté au conseil des ministres du 21 décembre,
> qui évoque les questions suivantes (à mon sens, ce projet répond à de
> nombreuses exigences policières des dernières semaines) :
>     - les conditions d'usage des armes ;
>     - les modalités de protection de l'identité des policiers dans les
> procédures,
>     - la répression des outrages à PDAP.
>
>
> Concernant les documents transmis, en particulier les propositions,
> quelques réactions*purement personnelles* sur des sujets choisis :
>
>
> 1)      *Sur la LD*
>
>
> Je ne suis pas du tout favorable à la présomption de LD. Si l’article du
> projet de loi joint au présent mail complexifie fortement la loi actuelle,
> il va dans le bon sens en créant de nouveaux cas avec sommations et en
> alignant les règles pour la PN et la GN.
>
>
> Le point essentiel me parait cependant être l’accompagnement du policier
> qui a fait usage de son arme. Il doit pouvoir bénéficier d’une
> « présomption d’innocence administrative », ce qui doit conduire à mettre
> fin aux suspensions immédiates et interminables. L’affectation temporaire
> dans un autre service pourrait cependant être envisagée dans les cas le
> nécessitant.
>
>
> Dans les faits d’usage de l’arme, les policiers se plaignent plus du
> traitement qui leur a été réservé par l’administration que du cadre légal.
> Il y a donc une marge de progrès là-dessus.
>
>
> 2)      *Sur les servitudes et charges indues*
>
>
> La question des gardes statiques relève de décisions courageuses sur
> certains périmètres et doit effectivement conduire à les confier à des
> entités externes comme les entreprises de sécurité privée ou la nouvelle
> Garde Nationale comme proposé dans la fiche.
>
>
> Sur les gardes hôpital, une redéfinition des périmètres d’action entre la
> PN et l’AP est indispensable avec l’augmentation en personnels pour cette
> dernière (à partir du moment où un détenu est confié à l’AP, cette dernière
> doit être en capacité de s’en occuper jusqu’à ce qu’elle en soit
> déchargée…).
>
>
> Sur les examens médicaux de personnes GAV ou retenues, avis favorable à la
> prise en compte par la médecine de garde, à condition que l’Etat soit en
> capacité d’assurer le paiement décent et rapide des praticiens.
>
>
> 3)      *Sur le rapport police-population et la police de proximité*
>
> -          Plateforme IGPN : un filtre est indispensable afin d’envoyer
> des réponses types aux demandes les plus fantaisistes pour lesquelles la
> sollicitation du service concerné est une immense perte de temps ;
>
>
> -          Créer un concours spécifique à destination des jeunes des
> quartiers difficiles : j’y suis très opposé, en revanche un dispositif
> adapté de préparation en s’inspirant de ce qui se fait (à très petite
> échelle) pour les concours de commissaire et officier (CPI) me semble mieux
> répondre à l’exigence de diversification du recrutement des gardiens de la
> paix
>
>
> -          Traçabilité des contrôles d’identité : tout dépend ce qui est
> entendu par là. La possibilité de les faire apparaître en main courante,
> avec le choix du motif de contrôle, et effacement automatique au bout d’un
> certain délai (6 mois par exemple), serait sans doute de nature à réduire
> leur nombre et permettrait d’objectiver les accusations de répétitions.
> D’expérience, je pense pouvoir confirmer qu’une poignée d’individus sont
> contrôlés plusieurs fois par semaine, mais toujours avec un motif de
> contrôle, conduisant parfois à la révélation d’une infraction pénale et
> cela ne me choque pas… Si on relançait l’idée du récépissé, lesdits
> individus agiteraient leurs liasses de récépissés devant les caméras, avec
> un effet désastreux puisque personne n’aurait la capacité de faire
> comprendre que cela peut être tout à fait justifié.
>
>
> -          Sur la police de proximité : je ne crois pas que la France ait
> les moyens de revenir en arrière notamment en multipliant les implantations
> immobilières couteuses financièrement et en effectif. Il y a néanmoins un
> effort essentiel à fournir sur la formation initiale afin de donner le goût
> du contact aux agents. Contrairement à la gendarmerie (les explications
> sont nombreuses : pas la même activité, ni la même population…), les agents
> de PN développent bien moins les contacts locaux, souvent par manque de
> formation et d’incitations (on les oriente peu là-dessus). Au-delà des
> concepts, c’est plutôt un état d’esprit à inculquer (j’ai suivi il y a 10
> ans une préparation militaire gendarmerie de seulement 3 semaines et ce
> point était essentiel). Les référents police population doivent également
> être plus que des coquilles vides et être en capacité de développer un vrai
> réseau local en étant identifiés et accessibles.
>
>
> 4)      *Sur la procédure pénale*
>
>
> -          Oralisation : oui, à condition d’être en capacité de filmer
> les auditions afin d’éviter les consultations ultérieures. Des PV très
> simplifiés de résumé des points essentiels permettraient de disposer quand
> même d’une procédure compréhensible.
>
>
> -          OPJ : je suis contre l’idée de faire passer l’OPJ en école de
> gardiens car cela conduira à poursuivre la baisse de qualité de la
> procédure pénale policière et retirera un levier de reconnaissance en
> service (même si je conviens qu’il y a de moins en moins de volontaires…).
> Les prérogatives de l’OPJ sont trop importantes à mes yeux pour confier
> cette qualification au « tout venant ».
>
>
> Je m’arrête là et vous souhaite une bonne fin de dimanche et une bonne
> réunion demain.
>
>
> Antoine
>
> *De :* [email-masked][mailto:[email-masked]
> <[email-masked]>]
> *Envoyé :* dimanche 4 décembre 2016 00:33
> *À :* Gilles Sanson <[email-masked]>; Hottiaux Laurent <
> [email-masked]>; Pierre Milan <[email-masked]>; bad
> [email-masked]; [email-masked]; Naïma Makri <[email-masked]
> >; [email-masked]; [email-masked]; [email-masked];
> bertrand soubelet <[email-masked]>
> *Cc :* Didier Casas <[email-masked]>; Hervé GRANDJEAN <
> [email-masked]>; Quentin LAFAY <[email-masked]>;
> Cédric Merlaud <[email-masked]>
> *Objet :* Re: Propositions sécurité publique
>
>
> Bonsoir à tous,
>
>
> Je vous confirme notre réunion ce lundi 5 décembre à 20h dans les locaux
> d'en marche au 99 rue de l'abbé Groult dans le 15e.
>
>
> Merci à ceux qui ne m'ont pas encore répondu de m'indiquer s'ils seront
> présents et merci encore à tous pour votre retour sur la fiche de
> propositions.
>
>
> Bien à vous,
>
>
> VA
>
>
>
>
> Le 29 nov. 2016 à 14:47, Valentine Altmayer <[email-masked]>
> a écrit :
>
> Bonjour à tous,
>
>
> Merci à tous de participer aux réflexions concernant la sécurité publique.
>
>
> Nous avons quelque peu tardé car nous avons préparé avec Gilles Sanson, et
> Pierre Le Coz un travail pour cadrer nos discussions en amont.
>
>
> Ce document, joint au présent mail, est une suite de propositions non
> argumentées qui pourraient être proposées à EM. Ces propositions ne sont
> pas fixes et ne font d'ailleurs pas toutes l'objet d'un consensus entre
> nous.
>
>
> L'idée est que vous étudiiez ce document jusqu'à notre première réunion *lundi
> 5 septembre à 20h dans les locaux d'En marche.*
>
>
> Nous sommes intéressés par tout argumentaire étayant, rejetant ou
> complétant chacune de ces propositions en amont de notre rendez-vous si
> vous en avez la possibilité.
>
>
> Lundi, nous échangerons tous ensemble et espérons pouvoir proposer un
> document final.
>
>
> Les propositions seraient ensuite chiffrées par le groupe qui en a la
> responsabilité.
>
>
> A l'issu, il faudra, pour éclairer EM, rédiger une fiche d'argumentaire et
> de détail de la proposition, et nous pourrions nous répartir le travail là
> dessus.
>
>
> Un travail est en cours (conduit par Gilles Sanson) sur l'écriture d'une
> note accompagnant ces propositions afin d'y associer des constats et une
> analyse complète.
>
>
> Je vous envoie en outre, par mail séparé, quelques fiches qui ont été
> rédigées par certains d'entre nous et qui pourront être utiles à nos
> discussions, et la liste des participants à notre groupe et de leurs
> coordonnées.
>
>
> Merci encore,
>
>
> Valentine Altmayer
> 0659254014
>
>
>
> <PROPOSITIONS.docx>
>
> <PROPOSITIONS.docx>
>
>
>